Subject: Re: P-39 Airacobra
From: "Steve Bamford ARC" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Mon, 28 Jul 2003 15:32:29 -0700

----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Sunday, July 27, 2003 7:11 PM
  Subject: P-39 Airacobra

  HI Steve,
  This is the old Monogram P-39 Airacobra in 1/48.  Unless you want to make it as a Russian fighter, their color scheme is pretty basic, Olive Drab over Gray.  I just want to have one in the collection.  Instead of spending $40.00 for the new Eduard kit, I picked this kit up for $5.00 at the last contest.  The kit has options of opened gun and engine service panels.  To simplify the build and add nose weight, I decided to close them all up.  The kit fit well together, except for the windscreen.  I had problem fitting the windscreen on my kit.  The curvature of the fuselage where the front of the windscreen met, they just won't flush.  May be I did something wrong during the build.  Nah, it's no big thing. I moved on.  Masking the clear part with liquid mask, and cut out the canopy frame with the Exacto knife was in order, since it has too many curves.  After that, the rest of the build was pretty basic.  I believe the decals were from SuperScale. I didn't want to send this in, but I was encourage by Dennis&Robin Weber to just send it in for the rest to enjoy.  Happy modeling.

  Thang.